Grail Python2.1

Salvatore DI DIO salvatore.didio at wanadoo.fr
Wed Jun 6 16:41:29 CEST 2001


I'm running Python2.1 on Solaris2.6 with Tkinter. I can't launch Grail.
I have a socket error in MyHTTP module

Did anybody experienced the same problem

Thank you very much.

BTW : All is fine with Python 1.52







More information about the Python-list mailing list